21.07.2014

Обнаружено новое вредоносное ПО Mayhem для *nix-серверов

Эксперты из компании «Яндекс» сообщили об обнаружении нового вредоносного ПО под названием Mayhem, инфицирующего *nix-серверы на базе Linux и FreeBSD. Для осуществления атак и поиска устаревшего ПО вредонос использует базу данных об ошибках в конфигурациях серверов и эксплуатирует уязвимости в web-приложениях.

Подробнее: securitylab.ru